{% extends 'layout.html' %}
{% load static %}
{% load site_configs_tags %}
{% load cache %}

{% block styles %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal-styles.html" %}
{% endblock %}

{% block content_wrapper %}
    {% get_configs 'common.AboutCompany' as company_info %}
    <div class="line-block">
        <div class="container">
            <div class="line"></div>
        </div>
    </div>
    {% cached_forever shipping_table 'page_delivery' %}
    <div class="delivery-tar">
        <div class="container">
            <div class="wrap">
                <div class="title-gradient">Тарифы доставки</div>
                <div class="delivery-tabs">
                    <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link clearfix active" id="del-tab1" data-toggle="pill" href="#del-cont1"
                               role="tab" aria-controls="pills-home" aria-expanded="true">
                                <span class="left">Сумма заказа:</span>
                                <span class="right">
                                    {% if shipping_table.column1_min and shipping_table.column1_max %}
                                        {{ shipping_table.column1_min|floatformat }} <span class="rub-icon">
                                        <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span> - {{ shipping_table.column1_max|floatformat }} <span class="rub-icon">
                                        <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span>
                                    {% elif shipping_table.column1_max %}
                                        до {{ shipping_table.column1_max|floatformat }} <span class="rub-icon">
                                        <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span>
                                    {% else %}
                                        от {{ shipping_table.column1_min|floatformat }} <span class="rub-icon">
                                        <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span>
                                    {% endif %}
                                </span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link clearfix" id="del-tab2" data-toggle="pill" href="#del-cont2" role="tab"
                               aria-controls="pills-profile" aria-expanded="true">
                                <span class="left">Сумма заказа:</span>
                                <span class="right">
                                    {% if shipping_table.column2_min and shipping_table.column2_max %}
                                        {{ shipping_table.column2_min|floatformat }} <span class="rub-icon">
                                        <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span> - {{ shipping_table.column2_max|floatformat }} <span class="rub-icon">
                                        <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span>
                                    {% elif shipping_table.column2_max %}
                                        до {{ shipping_table.column2_max|floatformat }} <span class="rub-icon">
                                        <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span>
                                    {% else %}
                                        от {{ shipping_table.column2_min|floatformat }} <span class="rub-icon">
                                        <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span>
                                    {% endif %}
                                </span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link clearfix" id="del-tab3" data-toggle="pill" href="#del-cont3" role="tab"
                               aria-controls="pills-profile" aria-expanded="true">
                                <span class="left">Сумма заказа:</span>
                                <span class="right">
                                    {% if shipping_table.column3_min and shipping_table.column3_max %}
                                        {{ shipping_table.column3_min|floatformat }} <span class="rub-icon">
                                        <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span> - {{ shipping_table.column3_max|floatformat }} <span class="rub-icon">
                                        <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span>
                                    {% elif shipping_table.column3_max %}
                                        до {{ shipping_table.column3_max|floatformat }} <span class="rub-icon">
                                        <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span>
                                    {% else %}
                                        от {{ shipping_table.column3_min|floatformat }} <span class="rub-icon">
                                        <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span>
                                    {% endif %}
                                </span></a>
                        </li>
                    </ul>
                    <div class="tab-content" id="pills-tabContent">
                        <div class="tab-pane fade show active" id="del-cont1" role="tabpanel"
                             aria-labelledby="pills-home-tab">
                            <div class="">
                                {% for row in shipping_table.rows.all %}
                                    <div class="panel-sec clearfix {% if forloop.last %}panel-sec__last{% endif %}">
                                        <div class="left">{{ row.title }}</div>
                                        <div class="right">{% if row.column1 %}{{ row.column1|floatformat }}{% else %}бесплатно{% endif %}</div>
                                    </div>
                                {% endfor %}
                            </div>
                        </div>
                        <div class="tab-pane fade" id="del-cont2" role="tabpanel" aria-labelledby="pills-profile-tab">
                            <div class="">
                                {% for row in shipping_table.rows.all %}
                                    <div class="panel-sec clearfix {% if forloop.last %}panel-sec__last{% endif %}">
                                        <div class="left">{{ row.title }}</div>
                                        <div class="right">{% if row.column2 %}{{ row.column2|floatformat }}{% else %}бесплатно{% endif %}</div>
                                    </div>
                                {% endfor %}
                            </div>
                        </div>
                        <div class="tab-pane fade" id="del-cont3" role="tabpanel" aria-labelledby="pills-dropdown1-tab">
                            <div class="">
                                {% for row in shipping_table.rows.all %}
                                    <div class="panel-sec clearfix {% if forloop.last %}panel-sec__last{% endif %}">
                                        <div class="left">{{ row.title }}</div>
                                        <div class="right">{% if row.column3 %}{{ row.column3|floatformat }}{% else %}бесплатно{% endif %}</div>
                                    </div>
                                {% endfor %}
                            </div>
                        </div>
                    </div>
                </div>
                <table class="table">
                    <thead>
                    <tr>
                        <th>Сумма заказа:</th>
                        <th>
                            {% if shipping_table.column1_min and shipping_table.column1_max %}
                                {{ shipping_table.column1_min|floatformat }} <span class="rub-icon">
                                <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                    <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                </svg>
                            </span> - {{ shipping_table.column1_max|floatformat }} <span class="rub-icon">
                                <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                    <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                </svg>
                            </span>
                            {% elif shipping_table.column1_max %}
                                до {{ shipping_table.column1_max|floatformat }} <span class="rub-icon">
                                <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                    <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                </svg>
                            </span>
                            {% else %}
                                от {{ shipping_table.column1_min|floatformat }} <span class="rub-icon">
                                <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                    <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                </svg>
                            </span>
                            {% endif %}
                        </th>
                        <th>
                            {% if shipping_table.column2_min and shipping_table.column2_max %}
                                {{ shipping_table.column2_min|floatformat }} <span class="rub-icon">
                                <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                    <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                </svg>
                            </span> - {{ shipping_table.column2_max|floatformat }} <span class="rub-icon">
                                <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                    <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                </svg>
                            </span>
                            {% elif shipping_table.column2_max %}
                                до {{ shipping_table.column2_max|floatformat }} <span class="rub-icon">
                                <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                    <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                </svg>
                            </span>
                            {% else %}
                                от {{ shipping_table.column2_min|floatformat }} <span class="rub-icon">
                                <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                    <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                </svg>
                            </span>
                            {% endif %}
                        </th>
                        <th>
                            {% if shipping_table.column3_min and shipping_table.column3_max %}
                                {{ shipping_table.column3_min|floatformat }} <span class="rub-icon">
                                <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                    <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                </svg>
                            </span> - {{ shipping_table.column3_max|floatformat }} <span class="rub-icon">
                                <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                    <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                </svg>
                            </span>
                            {% elif shipping_table.column3_max %}
                                до {{ shipping_table.column3_max|floatformat }} <span class="rub-icon">
                                <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                    <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                </svg>
                            </span>
                            {% else %}
                                от {{ shipping_table.column3_min|floatformat }} <span class="rub-icon">
                                <svg  version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                    <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                </svg>
                            </span>
                            {% endif %}
                        </th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for row in shipping_table.rows.all %}
                        <tr>
                            <td>{{ row.title }}</td>
                            <td>{% if row.column1 %}{{ row.column1|floatformat }}{% else %}бесплатно{% endif %}</td>
                            <td>{% if row.column2 %}{{ row.column2|floatformat }}{% else %}бесплатно{% endif %}</td>
                            <td>{% if row.column3 %}{{ row.column3|floatformat }}{% else %}бесплатно{% endif %}</td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    {% endcached_forever %}
    {% include 'web/partials/videos_slider.html' with title="Видео о доставке" %}
    <div class="text-sec">
        <div class="container">
            <div class="text-wrap">
                <div class="h3">Условия возврата товара</div>
                <div class="text">
                    {{ company_info.rules_return|safe }}
                </div>
                <div class="h3">Гарантии</div>
                <div class="text">
                    {{ company_info.rules_guarantee|safe }}
                </div>
            </div>
        </div>
    </div>
    <div class="pay-systems-section text-sec">
        <div class="container">
            <div class="text-wrap">
                <div class="h3">Способы оплаты</div>
                <div class="text">
                    {{ company_info.rules_pay_and_delivery|safe }}
                </div>
            </div>
        </div>
    </div>
    {% include 'web/partials/sommelier_slider.html' %}
{% endblock %}

{% block modal_windows %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal.html" %}
{% endblock %}

{% block scripts %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal-scripts.html" %}
{% endblock %}